CREATE TABLE MIG_DOC_TYPE
		(
			VALUE_ID SMALLINT NOT NULL,
			SHORT_DESCR VARCHAR(60),
			LN_DOC_TYPE VARCHAR(30),
			LN_DESC VARCHAR(60),
			IS_PD_MASTER_DATA BIT DEFAULT(0),
			CONSTRAINT PK_DOC_TYPE PRIMARY KEY (VALUE_ID)
		);

